@media screen and (min-width : 200px) {
    #projects {
        margin-bottom: 5em;
        display: grid;
        grid-template-columns: 100%;
        row-gap: 2em;
        justify-content: space-around;
    }
    #projects .card {
        padding: 1em;
        cursor: default;
        background-color: #111;
        transition: 0.2s;
    }
    #projects .card:hover {
        transform: scale(1.01);
        background-color: var(--colorPrimary);
    }
    #projects .card .img {
        padding-top: 54.30107527%;
        margin-bottom: 0.5em;
        position: relative;
        overflow: hidden;
        animation: loading 2s ease-in-out infinite;
        background: #111;
    }
    #projects .card .img::before {
        content: '';
        top: -50%;
        left: 0;
        width: 100%;
        height: 200%;
        background: linear-gradient(90deg, #111 0%, #222, #111 20%);
        position: absolute;
        animation: skelletion 2s ease-in-out infinite;
        rotate: 5deg;
    }
    @keyframes skelletion {
        0% {
            transform: translateX(-20%);
        }
        100% {
            transform: translateX(100%);
        }
    }
    #projects .card img {
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        object-fit: cover;
        position: absolute;
        display: none;
    }
	#projects .card p {
		color: #FEFEFE;
		text-transform: capitalize;
		margin-top: 10px;
	}
}
@media screen and (min-width : 720px) {
    #projects {
        grid-template-columns: 45% 45%;
    }
}
@media screen and (min-width : 1024px) {
    #projects {
        grid-template-columns: 30% 30% 30%;
    }
}